@charset "utf-8";



/** ==================================================================

	8ablish portal top css Smart Phone extension

====================================================================== */



	img {
		width:auto;
		max-width:100%;
		vertical-align:bottom;
	}

	.page {
		width:100%;
		min-width:1px;
	}



/* -------------------------------------------------------------------
	Index News
---------------------------------------------------------------------- */



	#indexNews {
		margin			: 70px 10% 0;
	}


	#indexNews > #news {
		display:block;
		position:relative;
		margin:0;
		padding:0;
	}

	#indexNews .right {
		position:relative;
		right:auto;
		top:auto;
		margin:30px auto 0;
		padding:0;
	}



/* -------------------------------------------------------------------
	Index Food Block
---------------------------------------------------------------------- */



	#indexFood {
	}

	#indexFood > header {
		margin:0 2%;
	}

	#indexFood > header > h1 {
		font-size:15pt;
	}

	#indexFood .sections {
		margin:0 2%;
	}



	/* 各店舗 ---------------------------------------------- */

	#indexFood section {
		float			: none;
		width			: auto;
		margin			: 50px 0 0 0;
	}

	#indexFood section > header {
		height			: auto;
	}

	#indexFood section > header h1,
	#indexFood section#catering > header h1   { padding:0; }


	#indexFood section dl {
		width:100%;
		margin:10px 0 0 0;
		padding:0;
	}

	#indexFood section dl dt {
		position:relative;
		top:auto;
		left:auto;
		height:auto;
	}

	#indexFood section dl dd {
		position:relative;
		top:auto;
		left:auto;
		height:auto;
		opacity:1;
		border-top:1px solid #ffffff;
	}
	#indexFood section dl dd:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }


	#indexFood section dl dd ul {
		position:relative;
		left:auto;
		top:auto;
		margin:0;
	}



	/* website link ------------------------------ */

	#indexFood section dl dd ul.site {
		float:left;
		width:50%;
		margin:0;
	}

	#indexFood section dl dd ul.site li a {
		width:auto;
		height:30px;
		line-height:30px;
		background-image:none;
		text-indent:0;
		text-align:center;
		color:#ffffff;
		text-decoration:none;
	}



	/* social link ------------------------------- */

	#indexFood section dl dd ul.socials {
		float:left;
		width:50%;
		margin:0;
	}

	#indexFood section dl dd ul.socials li {
	}

	#indexFood section dl dd ul.socials li a {
		width:auto;
		border-left:1px solid #ffffff;
	}



	#indexFood section .catch {
		background-color:#f6f5f5;
		margin:0;
		padding:10px;
	}

	#indexFood section address {
		margin:0;
		padding:10px 10px 20px;
		background-color:#f6f5f5;
	}



/* -------------------------------------------------------------------
	Index Online Block
---------------------------------------------------------------------- */



	/* Header ------------------------------------ */

	#indexOnline > header {
		margin			: 0 2%;
	}



	/* Category ---------------------------------- */

	#indexOnline nav {
		margin:40px 0 0;
	}

	#indexOnline nav ul {
		text-align:center;
	}

	#indexOnline nav ul li {
		width:46%;
		margin:0 2%;
	}



/* -------------------------------------------------------------------
	Index Design Block
---------------------------------------------------------------------- */



	#indexDesign {
		margin:120px 2% 0;
	}


	#indexDesign > header {
		display			: block;
		position		: relative;
		margin			: 0 0 20px;
		padding			: 0;
		border-top		: 1px solid #000;
	}

	#indexDesign > header > h1 {
		display			: block;
		position		: absolute;
		width			: 100%;
		height			: 40px;
		line-height		: 40px;
		left			: 0;
		top				: -21px;
		margin			: 0;
		padding			: 0;
		text-align		: center;

		font-family		: 'AlternateGothicW01-No3_691802', 'DIN_1451 LT W01 Engschrift','Helvetica', 'Ariel', Sans-serif;
		font-size		: 15pt;
		font-weight		: normal;
	}


	#indexDesign > header > h1 span {
		padding			: 0 20px;
		background		: #ffffff;
		border			: 1px solid #000;
	}



/* -------------------------------------------------------------------
		Apollo Block
---------------------------------------------------------------------- */



	#indexApollo {
		margin:120px 0 0 0;
	}


	/* Header ------------------------------------ */

	#indexApollo > header {
		margin:0 2%;
	}

	#indexApollo > header > h1 {
		font-size:15pt;
	}

	#indexApollo nav {
		margin:20px 0 0 0;
	}

	#indexApollo nav ul li {
		float:none;
		width:auto;
		margin:10px 2% 0;
	}

	#indexApollo nav ul li dl {
		width:auto;
		margin:0;
		padding:0;
	}

	#indexApollo nav ul li dl dt {
		position:relative;
		top:auto;
		left:auto;
		width:auto;
		height:auto;
	}

	#indexApollo nav ul li dl dd {
		position:relative;
		top:auto;
		left:auto;
		width:auto;
		height:auto;
		padding:20px 10px;
		opacity:1;
	}

	#indexApollo nav ul li dl dd a {
		width:auto;
		padding:0 0 60px;
	}



